<DialogueContext.PU_SHOPKEEP4_SK_Gruff_ConvoCont_IG_002_Okay __id="bb767218-2697-4d40-9c39-135ce5bd1c8c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep4_gruff.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP4_SK_Gruff_ConvoCont_IG_002_Okay" speaker="fb2f7e72-cb1b-4ad2-9896-110c28960f3f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP4_SK_Gruff_ConvoCont_IG_002_Okay" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP4_SK_Gruff_ConvoCont_IG_002_Okay>